/*
NAME: Orion Responsive Menu 
AUTHOR PAGE: http://codecanyon.net/user/marcoarib
ITEM PAGE: http://codecanyon.net/item/orion-responsive-menu/5268749
*/

/*
	Contents:
		01 - General
		02 - Drop down
		03 - Drop down arrows
		04 - Search form
		05 - Social icons
		06 - Collapsible bar
		07 - Styles
		08 - Effects
		09 - Responsive behavior
*/

@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed);
@import "font-awesome.css";

/* 01 - General
----------------------------------------------------------------------*/
.orion-menu{
	width: 100%;
	padding: 0;
	position: relative;
	float: left;
	list-style: none;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	margin: 0px;
}
.orion-menu li {
	display: inline-block;
	font-size: 15px;
	margin: 0;
	padding: 0;
	float: left;
	line-height: 20px;
	position: relative;
	
}
.orion-menu li a {
	display: block;
	color: #FFB453;
	text-decoration: none;
	font-size: 17px;
	padding: 12px 0;
	height: 40px;
	width: 156.5px;
	text-align: center;
	font-weight: 400;
	background: url(../img/Link-BG_Large.png) no-repeat;
	line-height: 40px;
}
.orion-menu li:hover > a{
	color: #fff;
}
.orion-menu li.active > a{
	background:#CB3E2A;
}

/* 02 - Drop down
----------------------------------------------------------------------*/
.orion-menu ul, 
.orion-menu ul li ul {
	list-style: none;
    margin: 0;
    padding: 0;    
	display: none;
    position: absolute;
    z-index: 999;
	width: 150px;
	background: #CB3E2A;
	background-image:none;
	width:auto;
}
.orion-menu ul{
    top: 62px;
    left: 0;
	background-image: none;
}
.orion-menu ul li ul{
    top: 0;
    left: 150px;

}
.orion-menu ul li{
	clear:both;
	font-size:14px;
}
.orion-menu ul li a {
	position: relative;
	display: block;
	margin: 0;
	padding: 5px 10px;
	width: auto;
	min-width: 139px;
	line-height: normal;
	white-space: nowrap;
	text-align: left;
	font-size: 14px;
	text-decoration: none;
	background: none;
	color: #FFB453;
	height: 20px;

}


/* 03 - Drop down arrows
----------------------------------------------------------------------*/
.orion-menu .indicator{
	color: #FFB453;
	position: absolute;
	right: 8px;
	top: 24px;
	font-family: 'FontAwesome';
	font-size: 12px;
}
.orion-menu .indicator:before{
	content: "▼";
}
.orion-menu ul li .indicator{
	right: 20px;
	top: 13px;
}
.orion-menu ul li .indicator:before{
	content: "▼";
}


/* 06 - Collapsible bar
----------------------------------------------------------------------*/
.orion-menu > li.showhide{
	display: none;
	width: 100%;
	height: 50px;
	cursor: pointer;
	color: #000000;
	background: #CB3E2A url(/Images/Big-Button_small.jpg) top repeat-x;
}
.orion-menu > li.showhide span.title{
	margin: 16px 0 0 18px;
	float: left;
}
.orion-menu> li.showhide span.icon{
	margin: 17px 20px;
	float: right;
}
.orion-menu > li.showhide .icon em{
	margin-bottom: 3px;
	display: block;
	width: 20px;
	height: 2px;
	background: #ccc;
}


/* 09 - Responsive behavior
----------------------------------------------------------------------*/
@media only screen and (max-width: 1100px) {
.orion-menu li a {
	display: block;
	color: #000;
	text-decoration: none;
	font-size: 14px;
	padding: 8px 0;
	height: 40px;
	width: 122.5px;
	text-align: center;
	font-weight: 400;
	background: url(../img/Link-BG_122.png) no-repeat;
	line-height: 20px}}

@media only screen and (max-width: 875px) {
.orion-menu li a {
	display: block;
	color: #000;
	text-decoration: none;
	font-size: 14px;
	padding: 8px 0;
	height: 40px;
	width: 101px;
	text-align: center;
	font-weight: 400;
	background: url(../img/Link-BG_100_b.png) no-repeat;
	line-height: 20px}
	.orion-menu li {
	width: 14%;	
	}
	.orion-menu {
	padding-left: 2%;	
	}
	.orion-menu ul {
	top: 50px;	
	}
}

@media only screen and (max-width: 768px) {
	.orion-menu-wrapper.scrollable{
		overflow-y: auto;
		-webkit-overflow-scrolling: touch;
	}
	.orion-menu{
		margin: 0;
		display: block;
		padding-left: 0px;
	}
	.orion-menu li{
		display: block;
		width: 100%;
	}
	.orion-menu > li > a{
		padding: 16px 70px 16px 18px;
		text-align: left;
		border-top: solid 1px rgba(255, 255, 255, 0.05);
		box-sizing:border-box;
		-moz-box-sizing:border-box; 
		-webkit-box-sizing:border-box;
		background: none #CB3E2A;
		width: 100%;
	}
	.orion-menu a{
		width: 100%;
		box-sizing:border-box;
		-moz-box-sizing:border-box; 
		-webkit-box-sizing:border-box; 
	}
	.orion-menu ul, 
	.orion-menu ul li ul{
		width: 100%;
		left: 0;
		padding: 0 20px;
		position: static;
		box-sizing:border-box;
		-moz-box-sizing:border-box; 
		-webkit-box-sizing:border-box; 
	}
	.orion-menu .indicator{
		right: 20px;
		top: 18px;
	}
	.orion-menu ul li .indicator{
		display: block;
	}
	.orion-menu ul li .indicator:before{
		content: "▼";
	}
	.orion-menu li.search{
		border-bottom: none;
	}

	.orion-menu > li.showhide{
		display: block;
	}
	.orion-menu ul li a {
	height: 30px;
	background: #CB3E2A	;
	}
	.orion-menu li {
	background:	#CB3E2A	;
	}
}










